<template>
  <div>
    <nav class="navbar navbar-expand-sm bg-dark nav-text">
      <a class="navbar-brand" href="/home">Coders.Dash</a>

      <!-- Links -->
      <ul class="navbar-nav justify-content-end">
        <li class="nav-item">
          <router-link to="/teilnehmer" class="nav-link nav-text">Teilnehmer</router-link>
        </li>
        <li class="nav-item">
          <router-link to="/trainer" class="nav-link nav-text">Trainer</router-link>
        </li>
        <li class="nav-item">
          <router-link to="/raum" class="nav-link nav-text">Räume</router-link>
        </li>
        <li class="nav-item">
          <router-link to="/gruppe" class="nav-link nav-text">Gruppen</router-link>
        </li>
        <li class="nav-item">
          <router-link to="/fach" class="nav-link nav-text">Fächer</router-link>
        </li>
        <li class="nav-item">
          <router-link to="/unterrichtstag" class="nav-link nav-text">Unterrichtstage</router-link>
        </li>
      </ul>

    </nav>
  </div>
</template>

<script>

export default ({
  name: 'NavBarComp',
  data: () => ({
    buttontext: "Ein Button"
  }),
})
</script>

<style scoped>
.nav-text {
  color: aliceblue !important;
}

.nav-text :hover {
  color: rgb(202, 202, 202) !important;
}

.navbar-brand {}
</style>
